<form method="get" action="zaza.php">
    
    <div class="form-group">
      <label for="sujet">Le sujet</label>
    </div>

    <div class="form-group">
      <input type="text" name= "monchamps" required placeholder="Entrez un pseudo">
    </div>

    <div class="form-group">
        <label for="exampleInputEmail1">desciption</label>
    </div>

    <div class="form-group">
        <input type="text" name= "monchamps">
    </div>

    <div class="form-group">
      <label for="exampleInputPassword1">Mot de Passe</label>
    </div>

    <div class="form-group">
      <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
    </div>
    
    <div class="form-group">
        <label for="exampleInputEmail1">Choix du secteur</label>
        <select name="maListe" size="1">
            <option value="valeur1">La forêt</option>
            <option value="valeur2">Les Lacs</option>
            <option value="valeur3" selected>La plaine</option>
        </select >
    </div>

    <button type="submit" class="btn btn-primary">Valider</button>
  
</form>
